GR-CTRLPORT-MONITOR(1)

NAME
gr-ctrlport-monitor - gnuradio control port gui

SYNOPSIS
gr-ctrlport-monitor [options]

OPTIONS

-h, --help
    show this help message and exit

-H HOST, --host=HOST
    Hostname of ControlPort server.

-p PORT, --port=PORT
    Port number of host's ControlPort endpoint.

-i INTERFACES, --interfaces=INTERFACES
    Interfaces to use. [default=['lo']]

-P PROTOCOL, --protocol=PROTOCOL
    Type of protocol to use (usually tcp). [default=tcp]

-a APP, --app=APP
    Name of application [default=gnuradio]

gr-ctrlport-monitor: error: no such option: --version

SEE ALSO
The full documentation for Usage: is maintained as a Texinfo manual. If the info and Usage: programs are properly installed at your site, the command

    info Usage:

should give you access to the complete manual.